/*
	husky.css
*/

/* GLOBAL STYLE ================================ */
html {
	min-height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
	line-height: 16px;
	width: 100%;
	height: 100%;
    background: #584700 url(imgs/main_bkgd.png) repeat-x; /* for non-css3 browsers */
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
table {
	margin: 0
}

h1 {font-size:18px; font-weight:bold; color:#927c21; margin-bottom: 30px;}
h2 {font-size:18px; font-weight:bold; color:#927c21; margin-bottom: 10px; padding-bottom: 15px; border-bottom: 2px dotted #c9ae40;}

p {
	line-height: 1.5em;
}

.menu-clear {
	clear: both;
}

/* MAIN LAYOUT STYLE ===================================== */

.pg {
    width: 960px;
    padding: 0 40px;
	margin: 0 auto;
	background: transparent url(imgs/white_bkgd.png) repeat-y;
}

.logo {
	padding: 25px 0 25px 10px;
}

/* home page Carousel */
.homeCarousel {
	position: relative;
	margin: 0 auto;
	text-align: left;
	background: white url(imgs/goldBars.png) repeat-x;
	width: 960px;
	height: 208px;
	overflow: hidden;
}

.homeCarousel .ocmsCarousel {
    position: relative;
}

.homeCarousel .ocmsCarouselItem {
    position: absolute;
    padding-top: 12px;
}

.homeCarousel .ocmsCarouselItem img {
    width: 960px;
    height: 184px;
}

.homeCarousel .carDescriptions {
    position: absolute;
    top: 20px;
	z-index: 10;
	width: 270px;
	margin-left: 690px;
}

.homeCarousel .small-block-text h1,
.homeCarousel .small-block-text h3 {
    color: white;
    font-size: 22px;
    margin-bottom: 0;
    padding-bottom: 5px; 
    border-bottom: 0;
    line-height: 24px;
    text-align: center;
}

.homeCarousel .small-block-text h1 {
    font-size: 30px;
    line-height: 35px;
}

.mainNav {
	width: 960px;
}

.mainNav li {
	float: left;
	background: transparent url(imgs/menubg_1x40.png) repeat-x;
	position: relative;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 1px;
	margin-bottom: 1px;
	letter-spacing: 1px;
	text-align: center;
	vertical-align: middle;
	display: table;
	height: 40px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.mainNav a, .mainNav a:visited {
	display: table-cell;
	vertical-align: middle;
	color: white;
	text-decoration: none;
}

.mainNav li:hover,
.mainNav li.active {
	background:url(imgs/menu_hover_1x40.png) top left repeat-x;
}

.mainNav li.last a {
	margin-right: 0;
}

.lineBreak {
	background-color: #CFC3A2;
	height: 3px;
}

.mainContent {
	padding: 40px;
}

.tableList {
	margin-top: 30px;
	margin-bottom: 30px;
}

.tableList table {
	width: 100%;
}

.tableList th {
	background-color: #c4b05d;
	padding: 5px;
	color: white;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
	border-right: 1px solid white;
}

.tableList tbody tr.even {
	background-color: #f1efea;
}

.tableList tbody td {
	padding: 10px;
	color: #857844;
	font-size: 12px;
	border-right: 1px solid white;
	text-align: center;
	word-wrap: break-word;
}

.tableList tbody .column_0 {
	text-align: left;
	width: 18%;
}

.tableList .last-row td {
	background-color: #c4b05d;
}

.tableList a {
	color: #004e94;
}

.tableList tbody .column_4 {
	vertical-align: middle;
}

.tableList tbody a.submitBid {
	background: #004E94;
	color: white;
	text-decoration: none;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	white-space: nowrap;
	font-size: 11px;
}

.tableList tbody a.submitBid:hover {
	background : #2064a1;
}

.successfulBidText {
 	display:none;
 	position:absolute;
 	width:300px;
 	background:#FFFFFF;
 	padding:10px 15px;
 	border:2px solid #C4B05D;
 	z-index:1001;
 	text-align: left;
}

.close-icon {
    border: 1px solid #CCCCCC;
    border-radius: 20px 20px 20px 20px;
    float: right;
    font-size: 12px;
    height: 10px;
    padding: 5px;
    text-align: center;
    width: 10px;
    position: relative;
	left: 8px;
	top: -4px;
}

.close-icon a {
    position: relative;
    text-decoration: none;
    top: -3px;
}

.footer {
	text-align: center;
	font-weight: bold;
	line-height: 1;
	padding: 60px 0;
}

.footerMenu li {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    border-right: 2px solid #004e94;
    font-size: 11px;
    padding: 0 6px;
}

.footerMenu li.last {
    border-right: none;
}

.footerMenu li a {
    color: #004e94;
}

.copyright {
	font-size: 10px;
	color: #9D8F52;
	margin-top: 10px;
}

.next-link, .previous-link {
	text-decoration: none;
	display: inline-block;
	padding-right: 10px;
	padding-top: 10px;
	font-size: 14px;
}

